
VIRTUAL CREDIT CARD - Bug #13946

ANDROID - Upload payslip screen - app crash upload 3 document

06 July 2022 12:10 PM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I upload photo from gallery, one file file and one file take picture, click continue, app crash

History

#1 - 06 July 2022 06:25 PM - Cheesen Tan

- Status changed from New to Pending Information

- % Done changed from 0 to 50

tested good from my side, pending for more info

#2 - 07 July 2022 04:32 PM - Cheesen Tan

- Status changed from Pending Information to Resolved

- % Done changed from 50 to 100

tested good

#3 - 07 July 2022 04:35 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
